.global-container{
    font-family: Open Sans, sans-serif;
    margin: 0;
    width: 1900px;
}

/**********navigation panel***********/

.navigation-panel-container{
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    align-items:center;
    flex-wrap: wrap;
}

.logo-container{
    display: flex;
    align-self:center;
}

.logo-img{
    padding: 20px;
}

.logo-text{
    color: white;
    font-weight: bold;
    font-size: 22px;
}

.navigation-links{
    display: flex;
    font-size: 15px;
    align-self: center;
    flex-wrap: wrap;
}

.links{
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    font-weight: bold;
    margin-right: 35px;
}

.search-container{
    display: flex;
    width: 256px;
    justify-content: flex-end;
}

.entry-field{
    display: none;
    border: black;
    background-color: black;
    margin-right: -195px;
    color: lightgray;
    transition: 2s;
    outline: none;

}

.search-container:hover .entry-field{
    display: flex;
    margin-right: 0;
    padding: 20px;
    transition: 2s;
}

.button{
    background-color: black;
    border: black;
    padding: 27px;
}
.fas{
    color: white;
}
/******news container*******/

.news-container{
    height: 445px;
    display: flex;
    background-image: url("../img/backgroung-img/background-header-img.png");
    background-size: cover;
    align-items:center;
    font-weight: bold;
    flex-direction: column;
    background-attachment: fixed;
}

.desing-archit-container{
    margin: auto;
}

.header-name{
    display: flex;
    color: white;
    align-items:center;
    font-size: 27px;
}

.button-container{
    margin-bottom: 125px;
    justify-content: space-around;
}

.button-info{
    display: inline-flex;
    color: white;
    text-decoration: none;
    font-size: 18px;
}

.button-green{
    background-color: #89CA62;
    padding: 16px 20px;
    margin-right: 20px;
}

.button-blue{
    background-color: #14B9D5;
    padding: 16px 29px;
}

/********popular post*******/
.popular{
    margin-right: 30px;
}
.most-popular-container{
    display: flex;
    background-image: url("../img/backgroung-img/background-popular-post.png");
    flex-wrap: wrap;
    justify-content: center;
    background-attachment: fixed;
}

.most-popular-header{
    color: #18B4CF;
    flex-basis: 100%;
    text-align: center;
    margin: 50px;
    font-size: 27px;
}

.most-popular-info{
    background-color: white;
    font-weight: bold;
    text-align: center;
    padding: 30px;
    margin: 0;
    font-size: 18px;
}
.house-canada-container{
    padding-bottom: 30px;
}
.sunrise-hotel-usa-container{
    padding-bottom: 30px;
}

.spa-usa-container{
    padding-bottom: 30px;
}
.hotel-france-container{
    margin-bottom: 70px;
}

/*******Popular clients*************/

.clients-container{
    background-image: url("../img/backgroung-img/background-clients.jpeg");
    height: 588px;
    background-attachment: fixed;
}

.clients-header{
    text-transform: uppercase;
    text-align: center;
    padding-top: 90px;
    color: white;
    margin: 0;
}

.small-blue-line{
    background-color: #18B4CF;
    width: 60px;
    height: 3px;
    margin-top: 90px;
    border-color: #18B4CF;
}

.clients-links-container{
    display: grid;
    grid-template-columns: 270px 210px 300px 250px;
    margin-top: 100px;
    justify-content: center;
    align-items: center;
}

/******** Rated with news *********/

.rated-news-container{
    background-image: url("../img/backgroung-img/background-rated-news.png");
}

.main-header{
    color: #18B4CF;
    font-weight: bold;
    font-size: 27px;
    text-align: center;
    margin: 50px;
    text-transform: uppercase;
}

.rated-picture{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.all-news-container{
    display: grid;
    justify-items: center;
    grid-gap: 40px;
    margin: 0 365px;
}

.spa-emirates-container{
    grid-column: 1/4;
    background-color: #F9F7F7;
}

.emirates-flex-container{
    display: flex;
    justify-content: center;
}

.emirates-spain-trip-header{
    margin-top: 40px;
    font-weight: bold;
    font-size: 18px;
    text-align: right;

}
.trip-container{
    display: block;
}

.trip-image{
    width: 100%;
    height: auto
}

.trip-header{
    font-weight: bold;
    font-size: 18px;
    text-align: right;
}

.trip-header-position{
    text-align: center;
    margin: 12px;
}

.trip-text{
    text-align: right;
    font-size: 14px;
}

.hotel-spain-container{
    grid-column: 4/5;
    background-color: #F9F7F7;
}

.egypt-container{
    grid-row: 2;
    grid-column: 1/3;
    background-color: #F9F7F7;
}

.maldives-container{
    grid-row: 2;
    grid-column: 3/5;
    background-color: #F9F7F7;
}

.tenerife-container{
    grid-row: 3;
    grid-column: 1/3;
    background-color: #F9F7F7;
}

.great-britain-container{
    grid-row: 3;
    grid-column: 3/5;
    background-color: #F9F7F7;
}

.ireland-container{
    grid-row: 4;
    grid-column: 1/2;
    background-color: #F9F7F7;
    margin-bottom: 75px;
}

.spain-container{
    grid-row: 4;
    grid-column: 2/5;
    background-color: #F9F7F7;
    margin-bottom: 75px;
}

.spain-flex-container{
    display: flex;
    justify-content: center;
}

/*****footer*****/

.footer-container{
    background-color: black;
    display: grid;
    grid-template-columns: repeat(2, 1fr);

}
.footer-text{
    display: flex;
    color: white;
    justify-content: flex-end;
    padding: 30px;
    font-size: 13px;
    margin: 0;
}

.footer-logo{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-image{
    vertical-align: middle;
}

.footer-logo-text{
    display: inline-block;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    font-weight: bold;
}

